Subject: Re: [Healeys] Pete Gros

From: Richard Korn <[email-masked]>
Date: Wed, 25 Dec 2013 23:11:28 +0000

Tom,
He just found the correct cylinder for my ignition switch for my BN2 which I
had asked about ages ago. Corresponded with him just a few weeks ago at
[email-masked] ,he might be away for the holidays.

Richard
Sent from my iPad

> On Dec 25, 2013, at 19:57, "Tom Blaskovics" <[email-masked]> wrote:
>
> Merry Christmas to all!!!!
>
> Hate to bust the list, but does anyone know what has happened to Pete Gros.
> He makes keys to LBCs  I tried calling his cell phone and his home phone tu
> without any success.
>
> I you have any news please let me know
>
> Thanks
>
>
>
> BJ7 Registry
>
> [email-masked]
>
> Happy Healeying!
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys